Subject: New Reply Received - Late Click & Collect - 9426397785
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 05:18:04 +0000 (UTC)

Hi jinana parveen,  The customer has responded to the ticket.  Late Click & Collect - 9426397785  Ticket comment <div dir="auto">From today I have no any transportation facility to go and collect my order from Al wahdah mall. You have to find some solution to deliver at my home. As I informed earlier I had selected collection option as it was supposed to available by yesterday.<div dir="auto">I am residing Baniyas and have to pay Dhs100+ for taxi to collect from Al wahdah mall.</div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Sudheer</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 Apr 2023, 8:09 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sudheer,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We apologize for the delay; however, we have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.<br>
</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6062110